/* Chiq */
@font-face {
    font-family: 'Chiq';
    src: url(/fonts/ChiqStd.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chiq';
    src: url(/fonts/ChiqStd-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chiq';
    src: url(/fonts/ChiqStd-Black.woff) format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chiq';
    src: url(/fonts/ChiqStd-Italic.woff) format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;

}

@font-face {
    font-family: 'Chiq';
    src: url(/fonts/ChiqStd-BoldItalic.woff) format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* Reset */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}


/* Pix */
img {
  display: block;
  max-width: 100%;
}


/* Links */
a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  color: black;
  font-size: 100.01%; /* fix for weird Chrome font issues */
}

/* Clearfix */
.cf:after {
/*  content: "";
  display: table;
  clear: both;*/
}


/* Site */
html {
  height: 100vh;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  background-color: #FC5D19;
  padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
body {
  margin: 0 auto;
  font-size: 25pt;
  line-height: 30pt;
  padding: 100px 150px 100px 150px;
  max-width: 1300px;
  color: white;
  font-family: "Chiq", monospace;
  display: flex;
  flex-direction: column;
}
main {
  flex-grow: 1;
}

h1 {
  font-size: 1.5em;
  font-weight: 900;
  color: black;
}

h2 {
  font-size: 1.2em;
  font-weight: bold;
}

h3, h4 {
  font-size: 1em;
  font-weight: bold;
}

.text > * {
  padding-bottom: 0.5em;
}

.text > figure {
  padding-top: 0.5em;
  padding-bottom: 1em;
}

@media screen and (max-width: 640px) {
    body {
        font-size: 18pt;
        line-height: 24pt;
        padding: 40px 30px 40px 30px;
    }
}

@media screen and (max-width: 360px) {
    body {
        font-size: 14pt;
        line-height: 18pt;
        padding: 40px 30px 40px 30px;
    }
}

li:before {
  content: "•";
  left: 0;
  position: absolute;
}

li {
  padding-bottom: 0.25em;
}

ul {
  list-style: none;
  overflow: visible;
  padding-left: 1em;
  position: relative;
}

hr {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

/* Home */
#home {
  margin-top: 42px;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
#home img, .pixel img {
  width: 76px;
  height: auto;
  image-rendering: pixelated;
}

.mastodon {
  display: none;
}